 .u-section-1 {
  filter: none;
  background-image: linear-gradient(0deg, rgba(0, 0, 0, 0.2), rgba(0, 0, 0, 0.2)), url('https://assets.nicepagecdn.com/927894ed/6655239/images/womanqr.webp');
  background-position: 50% 50%, 50% 50%;
  background-size: cover, cover;
}

.u-section-1 .u-sheet-1 {
  min-height: 1314px;
}

.u-section-1 .u-text-1 {
  font-weight: 700;
  font-size: 3.75rem;
  text-shadow: 2px 0px 8px rgba(128,128,128,1);
  margin: 24px 301px 0 0;
}

.u-section-1 .u-text-2 {
  font-size: 1.5rem;
  text-shadow: 0px 2px 8px rgba(128,128,128,1);
  margin: 0 301px 60px 0;
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 1083px;
  }

  .u-section-1 .u-text-1 {
    --animation-custom_in-translate_x: 300px;
    --animation-custom_in-translate_y: 0px;
    --animation-custom_in-opacity: 0;
    --animation-custom_in-rotate: 0deg;
    --animation-custom_in-scale: 0.3;
    margin-right: 101px;
  }

  .u-section-1 .u-text-2 {
    --animation-custom_in-translate_x: 300px;
    --animation-custom_in-translate_y: 0px;
    --animation-custom_in-opacity: 0;
    --animation-custom_in-rotate: 0deg;
    --animation-custom_in-scale: 0.3;
    margin-right: 101px;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 830px;
  }

  .u-section-1 .u-text-1 {
    margin-right: 0;
  }

  .u-section-1 .u-text-2 {
    margin-right: 0;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 623px;
  }

  .u-section-1 .u-text-1 {
    font-size: 3rem;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 576px;
  }

  .u-section-1 .u-text-1 {
    font-size: 2.25rem;
    --animation-custom_in-scale: 1;
  }

  .u-section-1 .u-text-2 {
    font-size: 1.125rem;
    --animation-custom_in-scale: 1;
  }
}.u-section-2 .u-sheet-1 {
  min-height: 10px;
}.u-section-3 .u-sheet-1 {
  min-height: 148px;
}

.u-section-3 .u-custom-html-1 {
  margin-bottom: 33px;
}

@media (max-width: 575px) {
  .u-section-3 .u-sheet-1 {
    min-height: 114px;
  }

  .u-section-3 .u-custom-html-1 {
    margin-bottom: 14px;
  }
}.u-section-4 .u-sheet-1 {
  min-height: 596px;
}

.u-section-4 .u-layout-wrap-1 {
  margin-top: 9px;
  margin-bottom: 60px;
}

.u-section-4 .u-layout-cell-1 {
  min-height: 532px;
  --radius: 100px;
}

.u-section-4 .u-container-layout-1 {
  padding: 30px 30px 10px;
}

.u-section-4 .u-text-1 {
  font-weight: 700;
  margin: 23px 43px 0 0;
}

.u-section-4 .u-text-2 {
  font-style: italic;
  font-weight: 700;
  font-size: 1.5rem;
  margin: 7px auto 0 0;
}

.u-section-4 .u-text-3 {
  margin: 23px 0 0;
}

.u-section-4 .u-layout-cell-2 {
  min-height: 560px;
  --radius: 100px;
  filter: none;
}

.u-section-4 .u-container-layout-2 {
  padding: 0;
}

.u-section-4 .u-image-1 {
  filter: none;
  height: 393px;
  margin-top: 53px;
  margin-bottom: 0;
}

@media (max-width: 1199px) {
  .u-section-4 .u-sheet-1 {
    min-height: 492px;
  }

  .u-section-4 .u-layout-cell-1 {
    min-height: 439px;
  }

  .u-section-4 .u-text-1 {
    margin-right: 0;
  }

  .u-section-4 .u-layout-cell-2 {
    background-position: 50% 50%;
    min-height: 462px;
  }

  .u-section-4 .u-image-1 {
    inset: auto;
    height: 324px;
  }
}

@media (max-width: 991px) {
  .u-section-4 .u-sheet-1 {
    min-height: 400px;
  }

  .u-section-4 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-4 .u-layout-cell-2 {
    min-height: 354px;
  }

  .u-section-4 .u-image-1 {
    height: 248px;
  }
}

@media (max-width: 767px) {
  .u-section-4 .u-sheet-1 {
    min-height: 881px;
  }

  .u-section-4 .u-layout-wrap-1 {
    margin-top: -1px;
    margin-bottom: -1px;
  }

  .u-section-4 .u-layout-cell-2 {
    min-height: 498px;
  }

  .u-section-4 .u-image-1 {
    height: 349px;
  }
}

@media (max-width: 575px) {
  .u-section-4 .u-sheet-1 {
    min-height: 868px;
  }

  .u-section-4 .u-layout-wrap-1 {
    margin-top: 7px;
    margin-bottom: 7px;
  }

  .u-section-4 .u-layout-cell-1 {
    min-height: 569px;
  }

  .u-section-4 .u-container-layout-1 {
    padding: 13px 26px 14px;
  }

  .u-section-4 .u-text-1 {
    width: auto;
    margin-top: 0;
    margin-right: 9px;
  }

  .u-section-4 .u-text-2 {
    width: auto;
    font-size: 1.125rem;
    --animation-custom_in-translate_x: 300px;
    --animation-custom_in-translate_y: 0px;
    --animation-custom_in-opacity: 0;
    --animation-custom_in-rotate: 0deg;
    --animation-custom_in-scale: 1;
    margin-top: 14px;
    margin-right: 0;
  }

  .u-section-4 .u-text-3 {
    width: auto;
    margin-top: 9px;
  }

  .u-section-4 .u-layout-cell-2 {
    min-height: 309px;
  }

  .u-section-4 .u-image-1 {
    height: 220px;
    margin-top: 0;
  }
} .u-section-5 {
  background-image: none;
}

.u-section-5 .u-sheet-1 {
  min-height: 167px;
}

.u-section-5 .u-text-1 {
  font-size: 3rem;
  width: 474px;
  margin: 31px auto 0;
}

.u-section-5 .u-text-2 {
  font-size: 1.5rem;
  text-transform: none;
  line-height: 1.4;
  margin: 16px auto 35px;
}

@media (max-width: 1199px) {
  .u-section-5 .u-text-1 {
    font-size: 3.75rem;
  }
}

@media (max-width: 991px) {
  .u-section-5 .u-text-1 {
    font-size: 3rem;
  }
}

@media (max-width: 767px) {
  .u-section-5 .u-sheet-1 {
    min-height: 346px;
  }
}

@media (max-width: 575px) {
  .u-section-5 .u-sheet-1 {
    min-height: 149px;
  }

  .u-section-5 .u-text-1 {
    font-size: 2.34375rem;
    width: auto;
    margin-top: 33px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-5 .u-text-2 {
    margin-top: 8px;
    margin-bottom: 33px;
  }
}.u-section-6 .u-sheet-1 {
  min-height: 752px;
}

.u-section-6 .u-layout-wrap-1 {
  margin-top: 79px;
  margin-bottom: 60px;
}

.u-section-6 .u-layout-cell-1 {
  min-height: 613px;
}

.u-section-6 .u-container-layout-1 {
  padding: 18px 59px 118px;
}

.u-section-6 .u-text-1 {
  font-weight: 700;
  margin: 0 1px;
}

.u-section-6 .u-text-2 {
  font-style: italic;
  font-weight: 700;
  --animation-custom_in-translate_x: 300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin: 16px auto 0 0;
}

.u-section-6 .u-text-3 {
  margin: 16px 1px 0;
}

.u-section-6 .u-image-1 {
  min-height: 468px;
  background-image: url("https://assets.nicepagecdn.com/927894ed/6655239/images/train1.webp");
  background-position: 50% 50%;
}

.u-section-6 .u-container-layout-2 {
  padding: 30px 60px;
}

@media (max-width: 1199px) {
  .u-section-6 .u-sheet-1 {
    min-height: 540px;
  }

  .u-section-6 .u-layout-cell-1 {
    min-height: 505px;
  }

  .u-section-6 .u-text-1 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-6 .u-text-3 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-6 .u-image-1 {
    min-height: 386px;
  }
}

@media (max-width: 991px) {
  .u-section-6 .u-sheet-1 {
    min-height: 414px;
  }

  .u-section-6 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-6 .u-container-layout-1 {
    padding-bottom: 30px;
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-6 .u-image-1 {
    min-height: 296px;
  }

  .u-section-6 .u-container-layout-2 {
    padding-left: 30px;
    padding-right: 30px;
  }
}

@media (max-width: 767px) {
  .u-section-6 .u-sheet-1 {
    min-height: 721px;
  }

  .u-section-6 .u-container-layout-1 {
    padding: 40px 10px;
  }

  .u-section-6 .u-image-1 {
    min-height: 444px;
  }

  .u-section-6 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-6 .u-sheet-1 {
    min-height: 777px;
  }

  .u-section-6 .u-layout-wrap-1 {
    margin-top: 15px;
    margin-bottom: 45px;
  }

  .u-section-6 .u-layout-cell-1 {
    min-height: 330px;
  }

  .u-section-6 .u-container-layout-1 {
    padding-top: 25px;
    padding-bottom: 25px;
  }

  .u-section-6 .u-text-1 {
    width: auto;
  }

  .u-section-6 .u-text-2 {
    width: auto;
    margin-top: 15px;
  }

  .u-section-6 .u-text-3 {
    width: auto;
    margin-top: 13px;
  }

  .u-section-6 .u-image-1 {
    min-height: 281px;
  }
}.u-section-7 .u-sheet-1 {
  min-height: 655px;
}

.u-section-7 .u-layout-wrap-1 {
  margin-top: 79px;
  margin-bottom: 60px;
}

.u-section-7 .u-layout-cell-1 {
  min-height: 613px;
}

.u-section-7 .u-container-layout-1 {
  padding: 18px 59px 118px;
}

.u-section-7 .u-text-1 {
  font-weight: 700;
  margin: 0 1px;
}

.u-section-7 .u-text-2 {
  font-style: italic;
  font-weight: 700;
  --animation-custom_in-translate_x: 300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin: 16px auto 0 0;
}

.u-section-7 .u-text-3 {
  margin: 15px 1px 0;
}

.u-section-7 .u-image-1 {
  min-height: 468px;
  background-image: url("https://assets.nicepagecdn.com/927894ed/6655239/images/womankeys2_website_friendly.webp");
  background-position: 50% 50%;
}

.u-section-7 .u-container-layout-2 {
  padding: 30px 60px;
}

@media (max-width: 1199px) {
  .u-section-7 .u-sheet-1 {
    min-height: 540px;
  }

  .u-section-7 .u-layout-cell-1 {
    min-height: 505px;
  }

  .u-section-7 .u-text-1 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-7 .u-text-3 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-7 .u-image-1 {
    min-height: 386px;
  }
}

@media (max-width: 991px) {
  .u-section-7 .u-sheet-1 {
    min-height: 414px;
  }

  .u-section-7 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-7 .u-container-layout-1 {
    padding-bottom: 30px;
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-7 .u-image-1 {
    min-height: 296px;
  }

  .u-section-7 .u-container-layout-2 {
    padding-left: 30px;
    padding-right: 30px;
  }
}

@media (max-width: 767px) {
  .u-section-7 .u-sheet-1 {
    min-height: 721px;
  }

  .u-section-7 .u-container-layout-1 {
    padding: 40px 10px;
  }

  .u-section-7 .u-image-1 {
    min-height: 444px;
  }

  .u-section-7 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-7 .u-sheet-1 {
    min-height: 524px;
  }

  .u-section-7 .u-layout-wrap-1 {
    margin-top: -42px;
    margin-bottom: 20px;
  }

  .u-section-7 .u-layout-cell-1 {
    min-height: 265px;
  }

  .u-section-7 .u-container-layout-1 {
    padding-top: 25px;
    padding-bottom: 14px;
  }

  .u-section-7 .u-text-1 {
    width: auto;
  }

  .u-section-7 .u-text-2 {
    width: auto;
    margin-top: 15px;
  }

  .u-section-7 .u-text-3 {
    width: auto;
    margin-top: 13px;
  }

  .u-section-7 .u-image-1 {
    min-height: 281px;
  }
}.u-section-8 .u-sheet-1 {
  min-height: 612px;
}

.u-section-8 .u-layout-wrap-1 {
  margin-top: 79px;
  margin-bottom: 26px;
}

.u-section-8 .u-layout-cell-1 {
  min-height: 507px;
}

.u-section-8 .u-container-layout-1 {
  padding: 18px 59px 118px;
}

.u-section-8 .u-text-1 {
  font-weight: 700;
  margin: 0 1px;
}

.u-section-8 .u-text-2 {
  font-style: italic;
  font-weight: 700;
  --animation-custom_in-translate_x: 300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin: 16px auto 0 0;
}

.u-section-8 .u-text-3 {
  margin: 16px 1px 0;
}

.u-section-8 .u-layout-cell-2 {
  min-height: 507px;
  filter: none;
}

.u-section-8 .u-container-layout-2 {
  padding: 19px 0;
}

.u-section-8 .u-image-1 {
  filter: none;
  margin-bottom: 0;
  margin-top: 0;
  height: 458px;
}

@media (max-width: 1199px) {
  .u-section-8 .u-sheet-1 {
    min-height: 540px;
  }

  .u-section-8 .u-layout-cell-1 {
    min-height: 418px;
  }

  .u-section-8 .u-text-1 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-8 .u-text-3 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-8 .u-layout-cell-2 {
    min-height: 418px;
    background-position: 50% 50%;
  }

  .u-section-8 .u-image-1 {
    height: 378px;
  }
}

@media (max-width: 991px) {
  .u-section-8 .u-sheet-1 {
    min-height: 414px;
  }

  .u-section-8 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-8 .u-container-layout-1 {
    padding-bottom: 30px;
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-8 .u-layout-cell-2 {
    min-height: 320px;
  }

  .u-section-8 .u-image-1 {
    height: 290px;
  }
}

@media (max-width: 767px) {
  .u-section-8 .u-sheet-1 {
    min-height: 721px;
  }

  .u-section-8 .u-container-layout-1 {
    padding: 40px 10px;
  }

  .u-section-8 .u-layout-cell-2 {
    min-height: 480px;
  }

  .u-section-8 .u-image-1 {
    height: 435px;
  }
}

@media (max-width: 575px) {
  .u-section-8 .u-sheet-1 {
    min-height: 658px;
  }

  .u-section-8 .u-layout-wrap-1 {
    margin-top: 8px;
    margin-bottom: 0;
  }

  .u-section-8 .u-layout-cell-1 {
    min-height: 276px;
  }

  .u-section-8 .u-container-layout-1 {
    padding-top: 25px;
    padding-bottom: 11px;
  }

  .u-section-8 .u-text-1 {
    width: auto;
  }

  .u-section-8 .u-text-2 {
    width: auto;
    margin-top: 15px;
  }

  .u-section-8 .u-text-3 {
    width: auto;
    margin-top: 13px;
  }

  .u-section-8 .u-layout-cell-2 {
    min-height: 371px;
  }

  .u-section-8 .u-container-layout-2 {
    padding-top: 23px;
    padding-bottom: 23px;
  }

  .u-section-8 .u-image-1 {
    height: 274px;
  }
}.u-section-9 .u-sheet-1 {
  min-height: 752px;
}

.u-section-9 .u-layout-wrap-1 {
  margin-top: 80px;
  margin-bottom: 59px;
}

.u-section-9 .u-layout-cell-1 {
  min-height: 613px;
}

.u-section-9 .u-container-layout-1 {
  padding: 18px 59px 118px;
}

.u-section-9 .u-text-1 {
  font-weight: 700;
  margin: 0 1px;
}

.u-section-9 .u-text-2 {
  font-style: italic;
  font-weight: 700;
  --animation-custom_in-translate_x: 300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin: 16px auto 0 0;
}

.u-section-9 .u-text-3 {
  margin: 16px 1px 0;
}

.u-section-9 .u-image-1 {
  min-height: 613px;
  filter: none;
  background-image: url("https://assets.nicepagecdn.com/927894ed/6655239/images/foundbag_website_friendly.webp");
  background-position: 50% 50%;
}

.u-section-9 .u-container-layout-2 {
  padding: 30px 60px;
}

@media (max-width: 1199px) {
  .u-section-9 .u-sheet-1 {
    min-height: 644px;
  }

  .u-section-9 .u-layout-cell-1 {
    min-height: 505px;
  }

  .u-section-9 .u-text-1 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-9 .u-text-3 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-9 .u-image-1 {
    min-height: 505px;
  }
}

@media (max-width: 991px) {
  .u-section-9 .u-sheet-1 {
    min-height: 526px;
  }

  .u-section-9 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-9 .u-container-layout-1 {
    padding-bottom: 30px;
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-9 .u-image-1 {
    min-height: 387px;
  }

  .u-section-9 .u-container-layout-2 {
    padding-left: 30px;
    padding-right: 30px;
  }
}

@media (max-width: 767px) {
  .u-section-9 .u-sheet-1 {
    min-height: 820px;
  }

  .u-section-9 .u-container-layout-1 {
    padding: 40px 10px;
  }

  .u-section-9 .u-image-1 {
    min-height: 581px;
  }

  .u-section-9 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-9 .u-sheet-1 {
    min-height: 572px;
  }

  .u-section-9 .u-layout-wrap-1 {
    margin-top: -45px;
    margin-bottom: 40px;
  }

  .u-section-9 .u-layout-cell-1 {
    min-height: 296px;
  }

  .u-section-9 .u-container-layout-1 {
    padding-top: 25px;
    padding-bottom: 17px;
  }

  .u-section-9 .u-text-1 {
    width: auto;
  }

  .u-section-9 .u-text-2 {
    width: auto;
    margin-top: 15px;
  }

  .u-section-9 .u-text-3 {
    width: auto;
    margin-top: 13px;
  }

  .u-section-9 .u-image-1 {
    min-height: 281px;
  }
}.u-section-10 .u-sheet-1 {
  min-height: 556px;
}

.u-section-10 .u-layout-wrap-1 {
  margin-top: 24px;
  margin-bottom: 10px;
}

.u-section-10 .u-layout-cell-1 {
  min-height: 522px;
}

.u-section-10 .u-container-layout-1 {
  padding: 18px 59px 118px;
}

.u-section-10 .u-text-1 {
  font-weight: 700;
  font-size: 2.25rem;
  margin: 0 1px;
}

.u-section-10 .u-text-2 {
  font-style: italic;
  font-weight: 700;
  --animation-custom_in-translate_x: 300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin: 16px auto 0 0;
}

.u-section-10 .u-text-3 {
  margin: 16px 1px 0;
}

.u-section-10 .u-image-1 {
  min-height: 522px;
  filter: none;
  background-image: url("https://assets.nicepagecdn.com/927894ed/6655239/images/tennis.webp");
  background-position: 50% 50%;
}

.u-section-10 .u-container-layout-2 {
  padding: 30px 0;
}

@media (max-width: 1199px) {
  .u-section-10 .u-sheet-1 {
    min-height: 540px;
  }

  .u-section-10 .u-layout-cell-1 {
    min-height: 430px;
  }

  .u-section-10 .u-text-1 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-10 .u-text-3 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-10 .u-image-1 {
    min-height: 430px;
  }
}

@media (max-width: 991px) {
  .u-section-10 .u-sheet-1 {
    min-height: 414px;
  }

  .u-section-10 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-10 .u-container-layout-1 {
    padding-bottom: 30px;
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-10 .u-image-1 {
    min-height: 329px;
  }
}

@media (max-width: 767px) {
  .u-section-10 .u-sheet-1 {
    min-height: 721px;
  }

  .u-section-10 .u-container-layout-1 {
    padding: 40px 10px;
  }

  .u-section-10 .u-image-1 {
    min-height: 581px;
  }
}

@media (max-width: 575px) {
  .u-section-10 .u-sheet-1 {
    min-height: 618px;
  }

  .u-section-10 .u-layout-wrap-1 {
    margin-top: -32px;
    margin-bottom: 42px;
  }

  .u-section-10 .u-layout-cell-1 {
    min-height: 287px;
  }

  .u-section-10 .u-container-layout-1 {
    padding-top: 25px;
    padding-bottom: 13px;
  }

  .u-section-10 .u-text-1 {
    width: auto;
    font-size: 1.875rem;
  }

  .u-section-10 .u-text-2 {
    width: auto;
    margin-top: 15px;
  }

  .u-section-10 .u-text-3 {
    width: auto;
    margin-top: 13px;
  }

  .u-section-10 .u-image-1 {
    min-height: 321px;
  }

  .u-section-10 .u-container-layout-2 {
    padding-bottom: 17px;
  }
}.u-section-11 .u-sheet-1 {
  min-height: 651px;
}

.u-section-11 .u-gallery-1 {
  width: 739px;
  height: 585px;
  grid-gap: 10px;
  margin: 26px 175px 40px auto;
}

.u-section-11 .u-gallery-inner-1 {
  --gap: 0px;
}

.u-section-11 .u-carousel-item-1 {
  margin-right: 0;
}

.u-section-11 .u-over-slide-1 {
  min-height: 100px;
  padding: 10px;
}

.u-section-11 .u-carousel-item-2 {
  margin-right: 0;
}

.u-section-11 .u-over-slide-2 {
  min-height: 100px;
  padding: 10px;
}

.u-section-11 .u-carousel-item-3 {
  margin-right: 0;
}

.u-section-11 .u-over-slide-3 {
  min-height: 100px;
  padding: 10px;
}

.u-section-11 .u-carousel-item-4 {
  margin-right: 0;
}

.u-section-11 .u-over-slide-4 {
  min-height: 100px;
  padding: 10px;
}

.u-section-11 .u-carousel-thumbnails-1 {
  padding-top: 10px;
}

.u-section-11 .u-carousel-thumbnail-1 {
  width: 100px;
  height: 100px;
}

.u-section-11 .u-carousel-thumbnail-2 {
  width: 100px;
  height: 100px;
}

.u-section-11 .u-carousel-thumbnail-3 {
  width: 100px;
  height: 100px;
}

.u-section-11 .u-carousel-thumbnail-4 {
  width: 100px;
  height: 100px;
}

.u-section-11 .u-carousel-control-1 {
  position: absolute;
  left: 10px;
  width: 40px;
  height: 40px;
}

.u-section-11 .u-carousel-control-2 {
  position: absolute;
  right: 10px;
  width: 40px;
  height: 40px;
}

@media (max-width: 1199px) {
  .u-section-11 .u-carousel-item-1 {
    margin-right: initial;
  }

  .u-section-11 .u-carousel-item-2 {
    margin-right: initial;
  }

  .u-section-11 .u-carousel-item-3 {
    margin-right: initial;
  }

  .u-section-11 .u-carousel-item-4 {
    margin-right: initial;
  }
}

@media (max-width: 991px) {
  .u-section-11 .u-gallery-1 {
    width: 720px;
    margin-right: 0;
  }
}

@media (max-width: 767px) {
  .u-section-11 .u-gallery-1 {
    width: 540px;
  }
}

@media (max-width: 575px) {
  .u-section-11 .u-sheet-1 {
    min-height: 605px;
  }

  .u-section-11 .u-gallery-1 {
    margin-top: 0;
    margin-bottom: 20px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-11 .u-carousel-thumbnail-1 {
    width: 78px;
    height: 78px;
  }

  .u-section-11 .u-carousel-thumbnail-2 {
    width: 78px;
    height: 78px;
  }

  .u-section-11 .u-carousel-thumbnail-3 {
    width: 78px;
    height: 78px;
  }

  .u-section-11 .u-carousel-thumbnail-4 {
    width: 78px;
    height: 78px;
  }
}.u-section-12 .u-sheet-1 {
  min-height: 479px;
}

.u-section-12 .u-layout-wrap-1 {
  margin-top: 76px;
  margin-bottom: 24px;
}

.u-section-12 .u-layout-cell-1 {
  min-height: 407px;
}

.u-section-12 .u-container-layout-1 {
  padding: 18px 59px 87px;
}

.u-section-12 .u-text-1 {
  font-weight: 700;
  font-size: 2.25rem;
  margin: 0 1px;
}

.u-section-12 .u-text-2 {
  font-style: italic;
  font-weight: 700;
  --animation-custom_in-translate_x: 300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin: 16px auto 0 0;
}

.u-section-12 .u-text-3 {
  margin: 15px 1px 0;
}

.u-section-12 .u-layout-cell-2 {
  min-height: 379px;
  filter: none;
}

.u-section-12 .u-container-layout-2 {
  padding: 0;
}

.u-section-12 .u-image-1 {
  filter: none;
  height: 341px;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-12 .u-text-4 {
  font-style: italic;
  font-weight: 700;
  --animation-custom_in-translate_x: 300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin: -333px 16px 0 auto;
}

@media (max-width: 1199px) {
  .u-section-12 .u-sheet-1 {
    min-height: 540px;
  }

  .u-section-12 .u-layout-cell-1 {
    min-height: 336px;
  }

  .u-section-12 .u-text-1 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-12 .u-text-3 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-12 .u-layout-cell-2 {
    min-height: 313px;
    background-position: 50% 50%;
  }

  .u-section-12 .u-image-1 {
    inset: auto;
    height: 281px;
  }

  .u-section-12 .u-text-4 {
    margin-top: -273px;
  }
}

@media (max-width: 991px) {
  .u-section-12 .u-sheet-1 {
    min-height: 414px;
  }

  .u-section-12 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-12 .u-container-layout-1 {
    padding-bottom: 30px;
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-12 .u-layout-cell-2 {
    min-height: 240px;
  }

  .u-section-12 .u-image-1 {
    height: 215px;
  }

  .u-section-12 .u-text-4 {
    margin-top: -207px;
  }
}

@media (max-width: 767px) {
  .u-section-12 .u-sheet-1 {
    min-height: 721px;
  }

  .u-section-12 .u-container-layout-1 {
    padding: 40px 10px;
  }

  .u-section-12 .u-layout-cell-2 {
    min-height: 581px;
  }

  .u-section-12 .u-image-1 {
    height: 358px;
  }

  .u-section-12 .u-text-4 {
    margin-top: -350px;
  }
}

@media (max-width: 575px) {
  .u-section-12 .u-sheet-1 {
    min-height: 661px;
  }

  .u-section-12 .u-layout-wrap-1 {
    margin-top: 12px;
    margin-bottom: -10px;
  }

  .u-section-12 .u-layout-cell-1 {
    min-height: 396px;
  }

  .u-section-12 .u-container-layout-1 {
    padding-top: 25px;
    padding-bottom: 13px;
  }

  .u-section-12 .u-text-1 {
    font-size: 1.875rem;
    width: auto;
  }

  .u-section-12 .u-layout-cell-2 {
    min-height: 263px;
  }

  .u-section-12 .u-container-layout-2 {
    padding-bottom: 38px;
  }

  .u-section-12 .u-image-1 {
    height: 225px;
  }

  .u-section-12 .u-text-4 {
    margin-top: -217px;
  }
} .u-section-13 {
  background-image: none;
}

.u-section-13 .u-sheet-1 {
  min-height: 169px;
}

.u-section-13 .u-text-1 {
  font-size: 3rem;
  width: 567px;
  margin: 31px auto 0;
}

.u-section-13 .u-text-2 {
  font-size: 1.5rem;
  text-transform: none;
  line-height: 1.4;
  margin: 16px auto 35px;
}

@media (max-width: 1199px) {
  .u-section-13 .u-text-1 {
    font-size: 3.75rem;
  }
}

@media (max-width: 991px) {
  .u-section-13 .u-text-1 {
    font-size: 3rem;
  }
}

@media (max-width: 767px) {
  .u-section-13 .u-sheet-1 {
    min-height: 346px;
  }

  .u-section-13 .u-text-1 {
    width: 540px;
  }
}

@media (max-width: 575px) {
  .u-section-13 .u-sheet-1 {
    min-height: 149px;
  }

  .u-section-13 .u-text-1 {
    width: auto;
    margin-top: 43px;
    margin-left: 0;
    margin-right: 0;
    font-size: 1.875rem;
  }

  .u-section-13 .u-text-2 {
    font-size: 1rem;
    width: auto;
    margin: 8px 0 33px;
  }
} .u-section-14 {
  background-image: none;
}

.u-section-14 .u-sheet-1 {
  min-height: 344px;
}

.u-section-14 .u-group-1 {
  min-height: 271px;
  height: auto;
  margin: 10px 0 60px;
}

.u-section-14 .u-container-layout-1 {
  padding: 0 60px;
}

.u-section-14 .u-text-1 {
  margin: 40px 0 0;
}

.u-section-14 .u-text-2 {
  font-size: 1.25rem;
  margin: 24px 0 0;
}

.u-section-14 .u-btn-1 {
  background-image: none;
  border-style: none;
  letter-spacing: 0px;
  font-size: 1.25rem;
  --radius: 50px;
  font-weight: 700;
  text-transform: none;
  margin: 29px auto 0;
  padding: 17px 50px 17px 49px;
}

.u-section-14 .u-text-3 {
  font-style: italic;
  --animation-custom_in-translate_x: 300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  font-size: 1rem;
  width: 241px;
  margin: 10px auto 0;
}

@media (max-width: 1199px) {
  .u-section-14 .u-group-1 {
    --animation-custom_in-translate_x: 0px;
    --animation-custom_in-translate_y: 300px;
    --animation-custom_in-opacity: 0;
    --animation-custom_in-rotate: 0deg;
    --animation-custom_in-scale: 1;
    min-height: 280px;
    margin-right: initial;
    margin-left: initial;
    height: auto;
  }
}

@media (max-width: 991px) {
  .u-section-14 .u-container-layout-1 {
    padding-left: 30px;
    padding-right: 30px;
  }
}

@media (max-width: 767px) {
  .u-section-14 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-14 .u-text-2 {
    font-size: 1rem;
  }
}

@media (max-width: 575px) {
  .u-section-14 .u-sheet-1 {
    min-height: 317px;
  }

  .u-section-14 .u-group-1 {
    margin-top: 8px;
    margin-bottom: 29px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-14 .u-container-layout-1 {
    padding-left: 3px;
    padding-right: 3px;
  }

  .u-section-14 .u-btn-1 {
    font-size: 1.125rem;
    font-weight: 400;
    padding: 7px 5px;
  }

  .u-section-14 .u-text-3 {
    font-size: 0.875rem;
  }
}.u-section-15 .u-sheet-1 {
  min-height: 680px;
}

.u-section-15 .u-text-1 {
  font-weight: 700;
  font-size: 3.75rem;
  width: 296px;
  margin: 89px auto 0;
}

.u-section-15 .u-text-2 {
  font-size: 1.5rem;
  margin: 20px auto 0;
}

.u-section-15 .u-form-1 {
  height: 366px;
  --top-right-radius: 30px;
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.4);
  --bottom-left-radius: 30px;
  --bottom-right-radius: 30px;
  margin: 43px 258px 60px 209px;
}

.u-section-15 .u-input-1 {
  --radius: 15px;
}

.u-section-15 .u-input-2 {
  --radius: 15px;
}

.u-section-15 .u-form-group-3 {
  margin-left: 0;
}

.u-section-15 .u-input-3 {
  --radius: 15px;
}

.u-section-15 .u-btn-1 {
  background-image: none;
  margin-right: auto;
  margin-left: auto;
  font-size: 1.125rem;
  text-transform: uppercase;
  font-weight: 600;
  letter-spacing: 2px;
  width: 100%;
  --radius: 15px;
  padding: 13px 0;
}

@media (max-width: 1199px) {
  .u-section-15 .u-text-1 {
    --animation-custom_in-translate_x: 0px;
    --animation-custom_in-translate_y: 0px;
    --animation-custom_in-opacity: 0;
    --animation-custom_in-rotate: 0deg;
    --animation-custom_in-scale: 0.3;
  }

  .u-section-15 .u-text-2 {
    --animation-custom_in-translate_x: 0px;
    --animation-custom_in-translate_y: 0px;
    --animation-custom_in-opacity: 0;
    --animation-custom_in-rotate: 0deg;
    --animation-custom_in-scale: 0.3;
  }

  .u-section-15 .u-form-1 {
    width: 624px;
    margin-left: 109px;
    margin-right: 158px;
    --bottom-right-radius: 1px;
    --bottom-left-radius: 1px;
  }

  .u-section-15 .u-btn-1 {
    display: block;
  }
}

@media (max-width: 991px) {
  .u-section-15 .u-form-1 {
    margin-left: 0;
    margin-right: 47px;
  }
}

@media (max-width: 767px) {
  .u-section-15 .u-text-1 {
    font-size: 2.25rem;
    margin-top: 60px;
  }

  .u-section-15 .u-form-1 {
    width: 540px;
    margin-right: 0;
  }
}

@media (max-width: 575px) {
  .u-section-15 .u-text-1 {
    font-size: 2.34375rem;
  }

  .u-section-15 .u-form-1 {
    width: 340px;
  }
}